3D program frågar efter Opengl 1.2

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Jag försöker köra en 3D-player i min virtuella PC-miljö på Macen. Programmet frågar efter Opengl 1.2 för att kunna köra. Jag kör VMware Fusion.

1. Ska rutinen installeras på Macen?

2. Någon som har en aning om var jag hittar den?
Jag hittar en 1.2-version för Mac på Tucow men den är från stenåldern (classic) och går inte att installera.

Vad göra? Please help!

  • Medlem
  • Malmö
  • 2009-11-24 23:16

Har du installerat VMWare Tools? Det måste du göra för att få möjligheten till 3D-hantering i din virtuella Windowsmiljö.

1
Bevaka tråden